
Redmine - Patch #32555

Update Puma (~> 4.3.1)

2019-12-05 14:22 - Pavel Rosický

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gems support Estimated time: 0.00 hour

Target version:    

Description

https://github.com/puma/puma/blob/master/History.md

Associated revisions

Revision 19338 - 2019-12-05 15:06 - Toshi MARUYAMA

remove puma version from Gemfile (#32555)

History

#1 - 2019-12-05 14:23 - Pavel Rosický

- File Gemfile.patch added

#2 - 2019-12-05 14:24 - Pavel Rosický

- File Gemfile.patch added

#3 - 2019-12-05 15:08 - Toshi MARUYAMA

- Status changed from New to Closed

I don't know why puma version is defined.

"rake test:system" passed on my CentOS7, ruby 2.3.8, and ChromeDriver 77.0.3865.40.

So I deleted puma version on r19338.

Thanks.

#4 - 2019-12-08 17:29 - Toshi MARUYAMA

Redmine gem version policy is not defined except Ruby version incompatibility.

And puma is test group, so I think version is not needed.

Files

Gemfile.patch 551 Bytes 2019-12-05 Pavel Rosický

Gemfile.patch 458 Bytes 2019-12-05 Pavel Rosický
